<xml> </xml>

Better ListView Class Reference |

# BetterListView.AllowDrag Property

Gets or sets a value indicating whether to allow Drag and Drop operation to be initiated.

[DefaultValue(Value=False)]
[Category(Category=""Behavior"")]
[Description(Description=""Allow Drag and Drop operation to be initiated"")]
public bool AllowDrag { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace